﻿.header-menu.mainnav a{
	background-image:none;
}
.header-menu a{
	margin-left:16px;
}
        #home-bottom
        {
            background-color:#f0ece6;
            min-height:250px;
            width:100%;
            float:left;
        }

        .home-bottom-item
        {
            max-width:960px;
            margin-right:auto;
            margin-left:auto;
			height:auto;
        }
        .home-bottom-item-content
        {
            float:none;
            margin-right:auto;
            margin-left:auto;

        }
        .home-bottom-item-content h1
        {
                text-align:center;
        }
        .home-bottom-item-content p
        {
                margin:0 8px;
        }
            .home-bottom-item-content div
            {
                opacity:1;
            }
        

.text-holder {
    display:none;
}